--- old/usr/src/uts/common/fs/pcfs/pc_vfsops.c	sam. juil. 16 15:14:24 2016
+++ new/usr/src/uts/common/fs/pcfs/pc_vfsops.c	sam. juil. 16 15:14:24 2016
@@ -170,8 +170,7 @@
 
 static struct modlinkage modlinkage = {
 	MODREV_1,
-	&modlfs,
-	NULL
+	{ &modlfs, NULL }
 };
 
 int
@@ -233,14 +232,14 @@
 pcfsinit(int fstype, char *name)
 {
 	static const fs_operation_def_t pcfs_vfsops_template[] = {
-		VFSNAME_MOUNT,		{ .vfs_mount = pcfs_mount },
-		VFSNAME_UNMOUNT,	{ .vfs_unmount = pcfs_unmount },
-		VFSNAME_ROOT,		{ .vfs_root = pcfs_root },
-		VFSNAME_STATVFS,	{ .vfs_statvfs = pcfs_statvfs },
-		VFSNAME_SYNC,		{ .vfs_sync = pcfs_sync },
-		VFSNAME_VGET,		{ .vfs_vget = pcfs_vget },
-		VFSNAME_FREEVFS,	{ .vfs_freevfs = pcfs_freevfs },
-		NULL,			NULL
+		{ VFSNAME_MOUNT,	{ .vfs_mount = pcfs_mount } },
+		{ VFSNAME_UNMOUNT,	{ .vfs_unmount = pcfs_unmount } },
+		{ VFSNAME_ROOT,		{ .vfs_root = pcfs_root } },
+		{ VFSNAME_STATVFS,	{ .vfs_statvfs = pcfs_statvfs } },
+		{ VFSNAME_SYNC,		{ .vfs_sync = pcfs_sync } },
+		{ VFSNAME_VGET,		{ .vfs_vget = pcfs_vget } },
+		{ VFSNAME_FREEVFS,	{ .vfs_freevfs = pcfs_freevfs } },
+		{ NULL,			{ NULL } }
 	};
 	int error;
 
